// トグル切り替え
$(".toggle").on("click", function() {
    $(this).toggleClass("checked");
    if(!$('input[name="check"]').prop("checked")) {
      $(".toggle input").prop("checked", true);
    } else {
      $(".toggle input").prop("checked", false);
    }
});

// タブ切り替え
$('.tab-wrap .tab-label').on('click', function () {
  var tab_index = $(this).parent().find('.tab-label').index(this);
  $(this).parent().parent().find('.tab-label, .tab-content').removeClass('on');
  $(this).parent().parent().find('.tab-label').eq(tab_index).addClass('on');
  $(this).parent().parent().find('.tab-content').eq(tab_index).addClass('on');
});

$(function(){
  var myTarget = $(".tab-label.on");
  var myIndex = $(".tab-wrap .tab-label").index(myTarget);
  var scrollvalue = 130 * myIndex;
  $('.tab-menu').scrollLeft(scrollvalue);
});